.border_up, .form_h20  #payment{
    border-top: 1px solid #ddd;
	margin: 30px 0;
}
.form_h20 .border_up{
    margin: 60px 0 40px;
}
.woocommerce-checkout H2, .woocommerce-account H2{
    font: bold 24px/36px Roboto, Arial, sans-serif;
    color: #444;
    text-transform: uppercase;
}
.woocommerce  H3{
    color: #000;
    font: bold 18px/27px Roboto, Arial, sans-serif;
	margin: 30px 0 10px;
}
.woocommerce-info p, p.form-row{
    color: #000;
    font: 14px/21px Roboto, Arial, sans-serif;
}
.form_h20_info{
    padding: 30px 0 20px;
}
.form_h20_info p{
    color: #000;
    font: 14px/21px Roboto, Arial, sans-serif;
}
.woocommerce .form_h20 .form-row label, .woocommerce .form_h20 .form-row input, .woocommerce .form_h20 .form-row textarea{
	display: inline-block;
}
.woocommerce .form_h20 .form-row input#billing_postcode{
	width: 20%;
}
.woocommerce .form_h20 .form-row #billing_address_2{
	margin-left: 20%;
}
.woocommerce .form_h20 .form-row label{
	width: 20%;
    font: bold 14px/21px Roboto, Arial, sans-serif;
    color: #666;
}
.woocommerce form.form_h20 .form-row input, .woocommerce form.form_h20 .form-row select, .woocommerce form.form_h20 .form-row textarea{
	width: 50%;
    height: 30px;
    border: 1px solid #c5c5c5;
    color: #666;
    padding: 0 45px 0 15px;
    font: 14px/21px Roboto, Arial, sans-serif;
}
.woocommerce form.form_h20 .form-row textarea{
    padding: 0 0 0 15px;
}
.woocommerce-checkout .form-row div.chzn-container{
	width: 50% !important;
    height: 30px;
    border: none;
    color: #666;
    font: 14px/21px Roboto, Arial, sans-serif;
	margin-left: -5px;
}
.woocommerce-checkout .form-row div.chzn-container a.chzn-single{
    border: 1px solid #c5c5c5;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last {
    float: none;
    width: 100%;
}
.create-account{
	margin-top: 50px;
	border-top: 1px solid #ddd;
	padding-top: 30px;
}
.create-account p{
    color: #000;
    font: 14px/21px Roboto, Arial, sans-serif;
	margin-bottom: 30px;
}
.form_h20 .shop_table{
    width: 100%;
    border: 1px solid #e3e3e3;
    margin-bottom: 50px;
}
.form_h20 .shop_table THEAD, .form_h20 .shop_table TFOOT{
    background-color: #ececec;
}
.form_h20 .shop_table TR{
   border: 1px solid #e3e3e3;
}

.form_h20 .shop_table tfoot .total td{
    font: bold 24px/36px Roboto, Arial, sans-serif;
}
.form_h20 .shop_table tfoot td{
    padding: 0;
}
.form_h20 .shop_table tfoot  th{
    text-align: left;
    padding: 0;
    color: #777;
    font: 12px/18px  Roboto, Arial, sans-serif;
}
.form_h20 .shop_table tfoot .coupon_cont{
    vertical-align: top;
}
.form_h20 .coupon_cont input#coupon_code, .form_h20 .coupon_cont input#coupon_code:focus{
    width: 120px;
    height: 30px;
    text-align: left;
    padding: 0 10px;
	display: inline-block;
}
.woocommerce .form_h20 .coupon_cont .green_button{
    padding: 4px 10px;
    margin-left: -10px;
	text-transform: uppercase;
    font: bold 14px/21px Roboto, Arial, sans-serif;
	width: auto;
	height: auto;
}
.woocommerce .form_h20  form.checkout_coupon{
	margin: 0;
	padding: 0;
}
.woocommerce .form_h20  .coupon_cont{
	padding: 10px;
}
.green_button, .woocommerce  form input.green_button{
    color: #FFF;
    background: none repeat scroll 0 0 #89c70a;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 0;
}
.woocommerce  form.form_h20 input.green_button{
    color: #FFF;
    background: none repeat scroll 0 0 #89c70a;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 0;
    padding: 10px 20px;
	margin: 0 10px 10px 0;
	text-transform: uppercase;
    font: bold 14px/21px Roboto, Arial, sans-serif;
	width: auto;
	height: auto;
}

.form_h20  #payment{
    padding-top: 30px;
	margin-bottom: 0px;
}
.form_h20  fieldset {
    border: none;
	padding-left: 0;
	margin-left: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.form_h20  .stripe_new_card {
    border: none;
    background-color: #ECECEC;
    color: #777;
    padding: 20px;
    width: 450px;
    font: bold 14px/21px Roboto, Arial, sans-serif;
}
.form_h20  .stripe_new_card  .form-row label{
	width: 150px;
}
.woocommerce form.form_h20  .stripe_new_card  select{
	width: 80px;
	padding: 0;
}
.woocommerce form.form_h20  #payment  .place-order.right{
	float: none !important;
}
.woocommerce form.form_h20  #payment  input#place_order{
    color: #FFF;
    background: none repeat scroll 0 0 #89c70a;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 0;
    padding: 10px 20px;
    font: bold 14px/21px Roboto, Arial, sans-serif;
	height: auto;
	width: auto;
	text-transform: uppercase;
}
.woocommerce form.form_h20  #payment  input#place_order:disabled{
	background-color: #999;
}
.woocommerce form.form_h20 .form-row input#stripe_card_csc{
    padding: 0 5px;
}
.woocommerce form.form_h20 .shop_table >tbody tr {
    background-color: #fff;
}
.form_h20 .shop_table INPUT{
    width: 58px;
    height: 26px;
    border: 2px solid #ececec;
    padding: 0;
    margin-left: -3px;
    text-align: center;
}
.form_h20 .shop_table TR TD{
    padding: 3px 10px;
    font: 14px/21px Roboto, Arial, sans-serif;
    color: #212121;
    vertical-align: middle;
}
.form_h20 .shop_table .product-price, .form_h20 .shop_table .product-total{
    text-align: right;
    width: 15%;
}
.cart_total{
    text-align: right;
}
.cart_total table{
    border-collapse: separate;
    display: inline-table;
    border: medium none;
    width: auto;
	margin-top: 15px;
}
.cart_total table, .cart_total tr, .cart_total td, 
.woocommerce form.form_h20 .shop_table .cart_total tr{
    border: 0px solid #CECECE;
    background-color: #ececec;
}
.form_h20 .cart_total tfoot td{
    font: bold 24px/36px Roboto, Arial, sans-serif;
	text-align: right;
	padding: 20px 0 0 0;
}
.form_h20 .cart_total table tbody td{
    padding: 5px 0 5px 10px;
	text-align: right;
}
.form_h20 .cart_total table tbody th{
    text-align: left;
    padding: 0;
    color: #777;
    font: 12px/18px  Roboto, Arial, sans-serif;
}
.form_h20 .shop_table .attendee td{
    border-top: 1px solid #FFF;
    padding: 0 10px 10px;
}
.attendee_content{
    background-color: #ECECEC;
    color: #666;
    padding: 20px 15px;
}
.form_h20 .shop_table .attendee .triangle{
    width: 0; 
    height: 0; 
    border-left: 7px solid transparent; 
    border-right: 7px solid transparent; 
    border-bottom: 7px solid #ECECEC;
    position: relative;
    top: 0;
    left: 55%;
}
.form_h20 .cart_img{
	display: inline-block;
	margin-right: 10px;
}
.att_right{
    display: inline-block;
    width: 40%;
    vertical-align: middle;
}
.att_left{
    display: inline-block;
    width: 54%;
    padding-right: 5%;
    vertical-align: middle;
}
.woocommerce_error{
	color: #F00;
}
.form_h20 .attendee_form input{
	width: 100%;
	text-align: left;
	margin: 0;
	padding: 0 5px;
	height: 33px;
}
.form_h20 .attendee_form input.required{
	border: 1px solid #f00;
}
.form_h20 .attendee_form input.required{
	border: 1px solid #f00;
}
.form_h20 .attendee_form input.required.checked{
	border: none;
}
.form_h20 .attendee_form label{
	line-height: 33px;
}
.form_h20 .attendee_form select, .form_h20 .attendee_form option{
	height: 33px;
	padding: 5px 0 5px 10px;
	vertical-align: middle;
}
.form_h20 .attendee_form span{
	font-size: 12px;
	font-weight: normal;
}
.form_h20 .attendee_form .row .columns{
	vertical-align: middle;
	height: 40px;
}
.add_att_img{
	background: url("../img/add_attendee.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 16px;
    width: 21px;
	display: inline-block;
	margin-right: 5px;
}
.small-grid-5{
    position: relative;
    width: 20%;
}
.small-grid-6{
    position: relative;
    width: 16.5%;
}
ul.woocommerce-error{
	margin: 10px 0 20px;
}
ul.woocommerce-error li {
	list-style-type: none;
	color: #F00;
	font-style: bold;
	font-size: 18px;
}